> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: a dynamic famify for val1
  - :notebook: a dynamic variable for val1: [- string1 -] ← loaded from rougail-test
- :open_file_folder: a dynamic famify for val2
  - :notebook: a dynamic variable for val2: [- string1 -] ← loaded from rougail-test
- :notebook: a new variable: [- string1 -] ← loaded from rougail-test
- :notebook: a new variable:
  - [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
  - [- string2 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
  - [- string3 -] ← loaded from rougail-test
